Bug 1499282 - kernel changes in 7.4 prevent to up infiniband port [rhel-7.4.z]
Summary: kernel changes in 7.4 prevent to up infiniband port [rhel-7.4.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1498755
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-06 15:31 UTC by Oneata Mircea Teodor
Modified: 2017-10-19 15:00 UTC (History)
10 users (show)

(edit)
Previously, when an Infiniband device was disconnected, the kernel in some cases reported a problem that the interface was removed. As a consequence, the NetworkManager's internal state of this device became corrupted. This bug has been fixed, and the NetworkManager service works as expected to provide consistent information about the state of the device.
Clone Of: 1498755
(edit)
Last Closed: 2017-10-19 15:00:27 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2925 normal SHIPPED_LIVE NetworkManager bug fix update 2017-10-19 18:46:50 UTC

Description Oneata Mircea Teodor 2017-10-06 15:31:50 UTC
This bug has been copied from bug #1498755 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 5 Vladimir Benes 2017-10-07 17:47:54 UTC
This works as it used to work back in 7.3 kernel.

Comment 7 errata-xmlrpc 2017-10-19 15:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2925


Note You need to log in before you can comment on or make changes to this bug.